[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.FreeComponent

FreeComponent - method for freeing a component

## Declaration

Source position: forms.pp line 1288

`protected procedure TApplication.FreeComponent(`
`Data: PtrInt`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.